<nav class="navbar sticky-top navbar-dark bg-dark d-flex justify-content-center">
    <div class="containter-fluid">
        <a class="navbar-brand" href="#">AFG CRM</a>
    </div>
</nav>

<router-outlet></router-outlet>